# This file created by conda-build 3.1.6
# meta.yaml template originally from:
# /Users/iraf/build/banana/workspace/AstroConda/public_OSX-10.11_py2.7_np1.11/_dispatch/conda-recipes/pysynphot, last modified Fri Apr 20 04:01:02 2018
# ------------------------------------------------

package:
    name: pysynphot
    version: 0.9.12
source:
    git_rev: 0.9.12
    git_url: https://github.com/spacetelescope/pysynphot.git
build:
    number: '0'
    string: py27_0
requirements:
    build:
        - ca-certificates 2018.03.07 0
        - intel-openmp 2018.0.0 8
        - libcxxabi 4.0.1 hebd6815_0
        - libgfortran 3.0.1 h93005f0_2
        - tk 8.6.7 h35a86e2_3
        - zlib 1.2.11 hf3cbc9b_2
        - libcxx 4.0.1 h579ed51_0
        - mkl 2018.0.2 1
        - openssl 1.0.2o h26aff7b_0
        - libffi 3.2.1 h475c297_4
        - ncurses 6.0 hd04f020_2
        - libedit 3.1 hb4e282d_0
        - readline 7.0 hc1231fa_4
        - sqlite 3.22.0 h3efe00b_0
        - python 2.7.14 h138c1fe_31
        - attrs 17.4.0 py27_0
        - certifi 2018.1.18 py27_0
        - funcsigs 1.0.2 py27hb9f6266_0
        - numpy 1.11.3 py27h8a80b8c_4
        - pluggy 0.6.0 py27had36429_0
        - py 1.5.3 py27_0
        - six 1.11.0 py27h7252ba3_1
        - more-itertools 4.1.0 py27_0
        - setuptools 39.0.1 py27_0
        - pytest 3.5.0 py27_0
        - wheel 0.31.0 py27_0
        - astropy 2.0.5 py27h917ab60_2
        - pip 9.0.3 py27_0
    run:
        - astropy >=1.1
        - numpy
        - pytest
        - python >=2.7,<2.8.0a0
test:
    imports:
        - pysynphot
about:
    home: https://github.com/spacetelescope/pysynphot
    license: BSD
    summary: Synthetic Photometry Package
extra:
    copy_test_source_files: true
    final: true
